/********************************************
   HTML ELEMENTS
********************************************/ 

/* top elements */
* { padding: 0; margin: 0; }

body {
	margin: 0; 	padding: 0;
	font: normal 73%/1.6em Arial, Tahoma, sans-serif;
	color: #000;
	background: #FFF;
	text-align: center;		
}

#main_wrap {
	background: #FFF url(../images/bg.gif) repeat-x;
}

/* links */
a {
	background: inherit;
	color: #A52A2A;
	text-decoration: none;
}

a:hover {
	background: inherit;
	color: #000;
	text-decoration: underline;
}

a.hide {
	display: none;
}

/* headers */
h1, h2, h3 { font: bold 1em Arial, Tahoma, Sans-serif; }
h1 { font-size: 1.4em; color: #A52A2A; }
h2 { font-size: 1.4em; text-transform: uppercase; }
h3 { font-size: 1.2em; }

p, h1, h2, h3 {
	margin: 10px 15px;
}

p.noindent {
	margin: 15px 0px;
}

p.noindent0top {
	margin: 0px 0px 15px 0px;
}

h2.noindent {
	margin: 0px 0px 15px 0px;
}

ul, ol {
	margin: 10px 30px;
	padding: 0 15px;		
}

/* images */
#main_wrap img {
	background: #FAFAFA;
}
img.float-right {
  margin: 5px 0px 5px 15px;  
}
img.float-left {
  margin: 5px 15px 5px 0px;
}

code {
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;
  background: #FAFAFA;
  border: 1px solid #f2f2f2;  
  border-left: 3px solid #A52A2A;
}
acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}
blockquote {
	margin: 15px; 	padding: 0 0 0 20px;  	
  	background-color: #FAFAFA; 
	background-position: 8px 10px;
	border: 1px solid #f2f2f2; 
	border-left: 3px solid #A52A2A;  
	font: bold 1.2em/1.5em Arial, Tahoma, sans-serif; 
	color: #666666;	
}

/***********************
	  LAYOUT
************************/

#header-content, #content, #content2, #footer-content, #headermenu-content, #subsidiaries-content , #header-languages {
	width: 760px;
}

/* header */
#header {
	height: 100px;
	text-align: left;	
}
#header-content {	
	margin: 0 auto; padding: 0;
	position: relative;
}
#header-content h1#logo {
	position: absolute;	
	font: bold 30px Arial, Sans-serif;
	letter-spacing: -2px; 
	color: #FFF;
	margin: 0; padding: 0;		
	padding: 30px 0px 0px 0px;

	/* change the values of left and top to adjust the position of the logo */
	top: 0; left: 0px;
}
#header-content h1#logo a {
	text-decoration: none;
	color: #FFF;
}
#header-content #slogan {
	position: absolute;	
	font: bold 12px Arial, Sans-serif;
	text-transform: none;
	color: #FFF;	
	margin: 0; padding: 0;
	
	/* change the values of left and top to adjust the position of the slogan */
	top: 80px; left: 115px;
}

#header-languages {	
	position: relative;
	margin: 0 auto;
	padding: 0;
	left: 600px;
	padding: 35px 0px 0px 0px;
}

#header-languages p {
	font: normal Arial, Tahoma, sans-serif;
	color: #909090;
}

#header-languages a {
	background: inherit;
	color: #BFBFBF;
	text-decoration: none;
}

#header-languages a:hover {
	background: inherit;
	color: #A52A2A;
	text-decoration: underline;
	font-weight: bold;
}

/* header photos */
.headerphoto {
	margin: 0 auto;
	width: 740px;
	height: 250px;
	padding: 15px 10px 10px 10px; 
	background: #000000 url(../images/header.jpg) no-repeat center;	
}

.headerphotodempers {
	margin: 0 auto;
	width: 740px;
	height: 250px;
	padding: 15px 10px 10px 10px; 
	background: #000000 url(../images/header_dempers.jpg) no-repeat center;	
}

.headerphotolampen {
	margin: 0 auto;
	width: 740px;
	height: 250px;
	padding: 15px 10px 10px 10px; 
	background: #000000 url(../images/header_lampen.jpg) no-repeat center;	
}

.headerphotooverons {
	margin: 0 auto;
	width: 740px;
	height: 250px;
	padding: 15px 10px 10px 10px; 
	background: #000000 url(../images/header_overons.jpg) no-repeat center;	
}

.headerphotocontact {
	margin: 0 auto;
	width: 740px;
	height: 250px;
	padding: 15px 10px 10px 10px; 
	background: #000000 url(../images/header_contact.jpg) no-repeat center;	
}

/* headermenu */
#headermenu {
	height: 70px;
	text-align: left;	
}
#headermenu-content {	
	height: 60px;
	margin: 0 auto; padding: 0;
	position: relative;
	text-align: center;
    background: #000;	
}
#headermenu-content h1#logo {
	position: absolute;	
	font: bold 80px Arial, Sans-serif;
	letter-spacing: -2px; 
	color: #FFF;
	margin: 0; padding: 0;		
	
	/* change the values of left and top to adjust the position of the logo */
	top: 0; left: 0px;
}
#headermenu-content h1#logo a {
	text-decoration: none;
	color: #FFF;
}
#headermenu-content #slogan {
	position: absolute;	
	font: bold 12px Arial, Sans-serif;
	text-transform: none;
	color: #FFF;	
	margin: 0; padding: 0;
	
	/* change the values of left and top to adjust the position of the slogan */
	top: 80px; left: 115px;
}

/* headermenu menu */
#headermenu-content ul {
	position: absolute;
	left: 180px; top: 15px;
	font: bolder 1.3em Arial, sans-serif;
	color: #FFF;
	list-style: none;
	margin: 0; padding: 0;		
}
#headermenu-content li {
	display: inline;
}
#headermenu-content li a {
	float: left;
	display: block;
	padding: 3px 12px;	
	color: #FFF;
	background-color: #333;
	text-decoration: none;
	border-right: 1px solid #272727;
}
#headermenu-content li a:hover {
	background: #A52A2A;
	color: #FFF;
}
#headermenu-content li a#current  {
	background: #A52A2A;
	color: #FFF;
}

/* content */
#content-wrap {
	clear: both;
	float: left;
	width: 100%;
}
#content {
	text-align: left;	
	padding: 0;
	margin: 0 auto;	
}
#content2 {
	text-align: left;
	padding: 10;
	margin: 0 auto;
	background: #B5B5B5;
}
#content2 p {
	margin: 10 auto;
	text-align: center;
}

/* main */
#main {
	float: left;
	width: 48%;	/* decrease to split from middlebar */
	margin:0 ; padding: 0;
}
#main h1 {
	padding: 0px 0px 0px 5px;
	margin: 0 0 0 10px;
	font: bold 1.8em Arial, Tahoma, Sans-serif;
}
#main ul li {
	list-style-image: url(../images/bullet.gif);
}

.post {
	margin: 0; padding: 0;
	background: #909090;
	height: 355px;
}
.postdempers {
	margin: 0; padding: 0;
	background: #909090;
	height: 520px;
}
.postlampen{
	margin: 0; padding: 0;
	background: #909090;
	height: 560px;
}
.postlampen-DE{
	margin: 0; padding: 0;
	background: #909090;
	height: 630px;
}
.postoverons {
	margin: 0; padding: 0;
	background: #909090;
	height: 540px;
}
.postcontact {
	margin: 0; padding: 0;
	background: #909090;
	height: 380px;
}
.post .post-footer {
	background-color: #FAFAFA;
	border: 1px solid #f2f2f2;
	padding: 5px; margin-top: 20px;
	font-size: 95%;
}
.post .post-footer .date {
	background: url('../images/clock.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post .post-footer .comments {
	background: url('../images/comment.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post .post-footer .readmore {
	background: url('../images/page.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}

/* shortprofile */
#shortprofile {
	margin: 20px 20px 20px 20px;
}

.shortprofiledetails {
	margin: 10px 60px;
	font-size: 1.3em;
}

.shortprofiledetailswide {
	margin: 10px 15px;
	font-size: 1.3em;
}

.shortprofiledetailswide  ul{
	margin: 10px 10px;
	font-size: 0.9em;
}

/* sidebar */
#sidebar {
	float: right;
	width: 44%;
	margin: 0 ; padding: 0;
}

#sidebar h1 {
	padding: 0px 0px 5px 10px;
	margin: 0;	
	font: bold 1.8em Arial, Tahoma, Sans-serif;
}

.sidebox {
	background: #909090;
	height: 355px;
	margin-bottom: 10px;
}
.sideboxdempers {
	background: #909090;
	height: 520px;
	margin-bottom: 10px;
}
.sideboxlampen {
	background: #909090;
	height: 560px;
	margin-bottom: 10px;
}
.sideboxlampen-DE {
	background: #909090;
	height: 630px;
	margin-bottom: 10px;
}
.sideboxoverons {
	background: #909090;
	height: 540px;
	margin-bottom: 10px;
}
.sideboxcontact {
	background: #909090;
	height: 380px;
	margin-bottom: 10px;
}

#leaflet p {
	margin: 50px 0 20px 20px;
}

#leaflet a {
	margin: 0 0 0 20px;
}

#box0 {
	background-color: #A52A2A;
	width: 150px;
    height: 40px;
	margin-left: 20px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#box0 a {
	color: #FFF;
	text-align:center;
	vertical-align: -10px;
	text-decoration: none;
}

input{
/*
	margin: 5px 0 9px 0;
	padding: 5px 0 2px 3px;
	border: 1px solid #000;
 */
	border: 0px;
	background-color: transparent;
}


#readButton, #downloadButton{
	width: 150px;
	height: 40px;
	margin: 0 0 30px 20px;
	background-color: #A52A2A;
	color: #FFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#readButton{
    -webkit-appearance:none;
}


/* middlebar */
#middlebar {
	float: right;
	width: 8%;
	margin: 0; padding: 0;	
}	
#middlebar h1 {
	padding: 0px 0px 5px 10px;
	margin: 0;	
	font: bold 1.8em Arial, Tahoma, Sans-serif;
}
.middlebox {
	background: #909090;
	height: 355px;
	margin-bottom: 10px;
}
.middleboxdempers {
	background: #909090;
	height: 520px;
	margin-bottom: 10px;
}
.middleboxlampen {
	background: #909090;
	height: 560px;
	margin-bottom: 10px;
}
.middleboxlampen-DE {
	background: #909090;
	height: 630px;
	margin-bottom: 10px;
}
.middleboxoverons {
	background: #909090;
	height: 540px;
	margin-bottom: 10px;
}
.middleboxcontact {
	background: #909090;
	height: 380px;
	margin-bottom: 10px;
}

.vbar {
	height: 280px;
	border-left: 1px solid #696969;
}
.vbardempers {
	height: 440px;
	border-left: 1px solid #696969;
}
.vbarlampen {
	height: 470px;
	border-left: 1px solid #696969;
}
.vbarlampen-DE {
	height: 540px;
	border-left: 1px solid #696969;
}
.vbaroverons {
	height: 460px;
	border-left: 1px solid #696969;
}
.vbarcontact {
	height: 320px;
	border-left: 1px solid #696969;
}

/* middlebar menu */
#middlebar ul.sidemenu {
	list-style:none;
	margin: 10px 0 15px 0;
	padding: 0;
	background: #F2F2F2;			
}
#middlebar ul.sidemenu li {
	padding: 0px 10px;
}
#middlebar ul.sidemenu a {
	display:block;
	font-weight:normal;
	color: #333;
	height: 1.5em;	
	padding:.3em 0 .3em 15px;
	line-height: 1.5em;
	border-bottom: 1px dashed #D4D4D4;
	text-decoration:none;
}
#middlebar ul.sidemenu a.top{	
	border-top: 1px dashed #D4D4D4;
}
#middlebar ul.sidemenu a:hover {
	padding: .3em 0 .3em 10px;
	border-left: 5px solid  #A52A2A;
	color: #A52A2A;		
}

/* JQuery wSlider overrides */
#menu4 {
	margin: 0 20px;
	color: #BFBFBF;
	font-size: 0.8em;
}

#parent4-wrap h2 {
	font: bold 1em Arial, Tahoma, Sans-serif;
	font-size: 1.4em;
	text-transform: uppercase;
}

/* subsidiaries */
#subsidiaries {
	height: 70px;
	text-align: left;	
}
#subsidiaries-content {	
	height: 60px;
	margin: 0 auto; padding: 0;
	position: relative;
	text-align: center;
    background: blue;	
}
#subsidiaries-content h1#logo {
	position: absolute;	
	font: bold 80px Arial, Sans-serif;
	letter-spacing: -2px; 
	color: #FFF;
	margin: 0; padding: 0;		
	
	/* change the values of left and top to adjust the position of the logo */
	top: 0; left: 0px;
}
#subsidiaries-content h1#logo a {
	text-decoration: none;
	color: #FFF;
}
#subsidiaries-content #slogan {
	position: absolute;	
	font: bold 12px Arial, Sans-serif;
	text-transform: none;
	color: #FFF;	
	margin: 0; padding: 0;
	
	/* change the values of left and top to adjust the position of the slogan */
	top: 80px; left: 115px;
}

/* footer */
#footer {
	clear: both;
	margin: 0; padding: 0;
	font: normal 1em/1.6em Arial, Tahoma, sans-serif;
	text-align: left;	
}

#footer h1, #footer p {
	margin-left: 0;
}

#footer-content {	
	margin: 0 auto;
	padding-left: 0px;
}
#footer-content a {
	text-decoration: none;
	color: #777;	
}
#footer-content a:hover {
	text-decoration: underline;
	color: #333;
}

#footer-address {	
	border-top: 1px solid #EAEAEA;
	margin: 0 auto;
	padding-left: 15px;
	text-align: center;		
	color: #909090;		
	font-size: 90%;
    background: yellow;
}

#footer-content ul {999
	list-style: none;
	margin: 0; padding: 0;
}
#footer-content .col {
	width: 30%;
	padding: 0 0 10px 0;	
}
#footer-content .col2 {
	width: 40%;
	padding: 0 0 10px 0;	
}


.subsidbox {
	padding: 0px;
	height: 60px;
}

.subsidbox  img{
	border: none;
}

.subsidtext{
	font-size: 1.2em;
	line-height: 1.1em;
	padding: 0px;
	height: 52px;
	background: #FFF;
/*	border: 1px solid #000;   disturbs vert alignment of <p> text */
}

.subsidtext p{
	padding: 10px;
}


/* contact */
#contact {
	clear: both;
	margin: 10; padding: 12;
	font: bold 1em/1.6em Arial, Tahoma, sans-serif;
	text-align: center;
}

#contact h1, #contact p {	margin-left: 0; }

#contact-content {	
	margin: 0 auto;
	padding-top: 10px;
	padding-left: 15px;
	height: 50px;
	font-size: 110%;
	color: #FFF;
    background: #A52A2A;
	width: 744px;
}

#contact-content a {
	background: inherit;
	color: #FFF;
	text-decoration: none;
}

#slideshow {
	margin-left: 15px;
	margin-top: 20px;
	padding: 0;
}

.carrousel_subtitle {
	margin-left: 20px;
}

.no-lang {
	font: 1em Arial, Tahoma, Sans-serif;
	font-size: 1.4em;
	text-align: center;		
}

.no-lang a {
	color: #909090;
	text-decoration: underline;
}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right {	text-align: right; }

/* additional classes */
.clear { clear: both; }
.gray  { color: #BFBFBF; }
